| Kea 3.0.2-git

exceptions.h File Reference
`#include <exceptions/exceptions.h>`
Include dependency graph for dns/exceptions.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::dns::DNSMessageBADVERS
class | isc::dns::DNSMessageFORMERR
class | isc::dns::DNSProtocolError
class | isc::dns::DNSTextError
| Base class for all sorts of text parse errors. More...
class | isc::dns::Exception
class | isc::dns::NameParserException
| Base class for name parser exceptions. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::dns